Chủ sở hữu
notationlabs
Đã lập chỉ mục 2 kho mã nguồn · Xem trên GitHub
-
notation
Open source TypeScript-native serverless toolkit
TypeScript · 54 star
-
yieldstar
JavaScript-native distributed workflows that can be orchestrated by any backend
TypeScript · 2 star
Các issue có thể đã có người làm được xếp cuối danh sách. Sắp xếp tất cả theo ngày
-
RFC 005: Durable External EffectĐang mởenhancement
Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 35/100
notationlabs/yieldstar#38 ·
-
Độ khó 2/5 1-3 giờ Mức phù hợp với người mới 78/100
notationlabs/notation#48 ·
-
Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 42/100
notationlabs/notation#47 ·
-
RFC 004: Durable Step ValuesĐang mởenhancement
Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 8/100
notationlabs/yieldstar#37 ·
-
RFC 003: Durable Workflow StartĐang mởenhancement
Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 10/100
notationlabs/yieldstar#36 ·
-
RFC 002: Execution LeasesĐang mởenhancement
Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 8/100
notationlabs/yieldstar#35 ·
-
RFC 001: Execution RecordĐang mởenhancement
Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 15/100
notationlabs/yieldstar#34 ·
-
state provider configĐang mở
Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 35/100
notationlabs/notation#34 ·
-
envs as configĐang mở
Độ khó 5/5 Hơn một tuần Mức phù hợp với người mới 35/100
notationlabs/notation#33 ·
-
Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 45/100
notationlabs/notation#16 ·
-
Độ khó 4/5 3-5 ngày Mức phù hợp với người mới 45/100
notationlabs/notation#15 ·
-
good first issue
Độ khó 3/5 1-2 ngày Mức phù hợp với người mới 42/100
notationlabs/notation#14 ·
-
Độ khó 2/5 1-3 giờ Mức phù hợp với người mới 38/100
notationlabs/notation#13 ·